body {
	font: 11px verdana, arail;
	color: black;
}
img {border: 0px;}
form {
	margin: 0px;
	padding: 0px;
}
div, td, p {
	font: 11px verdana, arail;
	/*line-height: 150%;*/
}
input, select, textarea {
	font: 11px "Courier New";
}
a:visited, a:link {
	color: blue;
	text-decoration: none;
}
a:hover {
	color: #2359B1;
}
.clear {
	clear: both;
}
span.require-field {
    margin-left: 1em;
    font: 12px verdana;
    color: red;
}
.notice-span {
    display: none;
    color: #666;
}
.side-clear-5 {
	height: 5px;
	overflow: hidden;
}

#globalWrapper {
	width: 990px;
	margin: 0px auto;
	background-color: #36568F;
}
#wrapper {
	float: left;
	width: 990px;
	overflow: hidden;
}
#page-left {
	float: left;
	width: 170px;
	/*height: 200px;*/
	overflow: hidden;
}
#page-main {
	float: left;
	width: 635px;
	overflow: hidden;
	padding-left: 5px;
}
#page-middle {
	float: left;
	width: 635px;
	overflow: hidden;
	background:url(./images/main-box-middle-bg-630.gif) repeat-y;
}
#page-main-wholeright1 {
	float: left;
	width: 815px;
	overflow: hidden;
}
#page-main-wholeright {
	float: left;
	width: 815px;
}
#page-middle-wholeright {
	float: left;
	width: 805px;
	margin-left:5px;
	overflow: hidden;
	background:url(./images/main-box-middle-bg-810.gif) repeat-y;
}
#page-middle-whole {
	float: left;
	width: 800px;
	padding: 0px 1px;
	overflow: hidden;
}
#page-middle-showpic {
	float: left;
	width: 630px;
	overflow: hidden;
	background:url(./images/main-box-middle-bg-630.gif) repeat-y;
}
#side-middle-showpic {
	float: left;
	width: 170px;
	overflow: visible;
	background:url(./images/side-box-middle-bg-170.gif) repeat-y;
}
#page-apply-wholeright {
	float: left;
	width: 975px;
	overflow: hidden;
}
#page-right {
	float: left;
	width: 175px;
	overflow: hidden;
}
#page-container2 {
	width: 975px;
	margin: 0px auto;
}
#container {
	width: 802px;
	border-bottom: 1px solid #CCC;
	background: url(./images/content-bg.gif) repeat-y;
	margin: 0px auto;
}
#container2 {
	border-bottom: #CCC solid 1px;
	width: 802px;
	background: url(./images/content-bg2.gif) repeat-y;
	margin: 0px auto;
}
#container3 {
	border-bottom: #CCC solid 1px;
	width: 802px;
	background: url(./images/content-bg3.gif) repeat-y;
	margin: 0px auto;
}
#container4 {
	border-bottom: #CCC solid 1px;
	width: 990px;
	/*background: url(./images/content-bg4.gif) repeat-y;*/
	background: url(./images/main-middle-bg.jpg) repeat-x;
	background-color: #36568F;
	/*margin: 0px auto;*/
}
#container-middle {
	width: 990px;
	background: url(./images/main-middle-bg.jpg) repeat-x;
	/*margin: 0px auto;*/
	/*padding-left: 5px;*/
	padding-top: 5px;
}
#page-header {
	/*border: 1px solid #DADADA;*/
}
#cell-logo {
	/*background-color: #F5F5F5;*/
	background: url(./images/header-top-bg.jpg) repeat-x;
	height: 175px;
}
#cell-nav-1 {
	height: 33px;
	padding-left: 25px;
	padding-left: 10px;
	font-size: 13px;
	font-weight: bold;
	font: "Arial";
	color: black;
	float: right;
}
#cell-nav {
	/*background-color: #2359B1;*/
	background: url(images/header-bottom-bg.jpg) repeat-x;
	height: 35px;
	padding-left: 45px;
	font-size: 14px;
	font-weight: bold;
	font: "Arial";
	color: black;
}
#cell-nav ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#cell-nav li {
	float: left;
	padding: 5px 20px;
	border-left: 1px solid #FFFEFF;
	border-right: 1px solid #E6E4E5;
}
#cell-nav a:visited, #cell-nav a:link {
	color: #1D2637;
}
#cell-nav a:hover {
	color: #117FFF;
}
#cell-nav-right {
	background-color: #2359B1;
	height: 35px;
	font-size: 14px;
}
#cell-nav-right ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#cell-nav-right li {
	float: left;
	padding: 2px 5px;
}
#cell-nav-right a:visited, #cell-nav-right a:link {
	color: white;
}
#cell-nav-right a:hover {
	color: #F2F2F2;
}
#search-bar {
	background-color: #F5F5F5;
	border-top-width: 3px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-left-color: #DADADA;
	display: table;
	width: 800px;
}
#search-bar img, #search-bar input {
	vertical-align: middle;
}
#footer-table {
	/*background-image: url(images/cell_title_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #DADADA;*/
	border-top: 2px solid #239CD5;
	border-bottom: 2px solid #909493;
	background-color: #1D2C49;
	color: #F1F1F1;
}
#footer-table a:visited, #footer-table a:link {
	color: #F1F1F1;
}
#footer-logo {
	background-image: url(images/footer_bg.gif);
}





.textarea {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; OVERFLOW-Y: auto; FONT-SIZE: 8pt; OVERFLOW-X: hidden; BORDER-LEFT: 1px solid; COLOR: #666666; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f6f6f6
}
.searcharea {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; OVERFLOW-Y: hidden; FONT-SIZE: 8pt; OVERFLOW-X: hidden; BORDER-LEFT: 0px solid; COLOR: #666666; BORDER-BOTTOM: 0px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f6f6f6
}
.searchtext {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; OVERFLOW-Y: hidden; FONT-SIZE: 8pt; OVERFLOW-X: hidden; BORDER-LEFT: 0px solid; COLOR: #666666; BORDER-BOTTOM: 0px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f6f6f6
}
.input {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; COLOR: #666666; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 19px; BACKGROUND-COLOR: #f6f6f6
}
.input2 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; COLOR: #666666; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 15px; BACKGROUND-COLOR: #f6f6f6
}
.input3 {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	line-height: 15px;
}
.fine {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Tahoma
}
.fine2 {
	FONT-SIZE: 7pt; COLOR: #c0c0c0; FONT-FAMILY: Tahoma
}
.fine3 {
	FONT-SIZE: 7pt; COLOR: #ffa4d0; FONT-FAMILY: Tahoma
}
.fine4 {
	FONT-SIZE: 7pt; COLOR: #888888; FONT-FAMILY: Tahoma
}
.fine5 {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.fine6 {
	FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: Tahoma; margin-top: 5px; margin-left: 5px; margin-bottom: 5px;
}
.fine7 {
	FONT-SIZE: 8pt;
	COLOR: Blue;
	FONT-FAMILY: Tahoma;
}
.fine8 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Tahoma; margin-top: 7px; margin-left: 5px; margin-bottom: 3px; text-align: left;
}
.fine9 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Tahoma; margin-top: 2px; margin-left: 5px; margin-bottom: 2px;text-align: left;
}
.fine10 {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Tahoma; margin-top: 7px; margin-left: 25px; margin-bottom: 3px; text-align: left;
}
.fine17 {
	FONT-SIZE: 9pt;
	COLOR: #FF0000;
	FONT-FAMILY: Tahoma;
}
.notice_bg {
	BACKGROUND-COLOR: #fafafa
}
.searchfieldbig {
  font-size: 24px; 
  font-family: Geneva, Arial, Helvetica, sans-serif; 
  height: 30px; 
  margin:0; 
  margin-top: 0; 
  margin-bottom: 7px; 
  padding:0; 
}
.ordercheck {
  font-size: 14px; 
  font-family: Geneva, Arial, Helvetica, sans-serif; 
  /*height: 25px; */
}
.product {
	margin-bottom: 5px;
	height: 50px;
}
INPUT.qty {
	clear: left;
	float: left;
	font-size: 20px;
	height: 17px;
	width: 10px;
}
SELECT.qty {
	clear: left;
	float: left;
	font-size: 10px;
	height: 17px;
	width: 50px;
}

/*--------------------------------------------------
   navigation
----------------------------------------------------*/

#navigation {
  float: left;
  margin: 0;
  padding: 0px 0px 2px 2px;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#navigation li {
   list-style: none;
   float: left;
   margin: 0 5px 0 0;
   padding: 0;
}

#navigation a {
  float:left;
  display:block;
  padding: 5px 5px;
  text-decoration: none;
  font-weight: bold;
  color: black;
  border: none;
}

#navigation a:hover {
   color: white;
   background-color: black;
}

#navigation li.active a {
  color: white;
  background-color: black;
}
.big_white_text {
  color: white;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.side-clear-5 {
	height: 5px;
	overflow: hidden;
}
#trolley_style {
  font-size: 11px;
}
.qty_box {
  FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 170%; FONT-FAMILY: Tahoma
}